<style type="text/css">
#container {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-color: #FFFFFF;
	padding: 5px;
}
body {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}
#menu {
	float: left;
	width: 15%;
	margin-right: 10px;
	padding-top: 10px;
}
#content {
	float: left;
	width: 65%;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FFFFDD;
}
#sidebar {
	float: right;
	width: 15%;
	padding-top: 10px;
}
#footer {
	border-top: 1px solid #000000;
	clear: both;
	padding-top: 1px;
	padding-bottom: 10px;
	text-align: center;
	background-color: #FFDDFF;
	border-bottom: 1px solid #000000;
}
#header {
	background-color: #99CCFF;
	text-align: left;
}
#widemenu ul li {
	float: left;
	list-style-type: none;
	padding: 5px 30px 5px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
#widemenu ul li a {
	color: #000000;
	text-decoration: none;
}
#widemenu ul li a:hover {
	color: #990000;
}
#widemenu {
	background-color: #dddddd;
	margin-bottom: 1px;
	height: 25px;
}
#widemenu ul {
	margin: 0px;
	padding: 0px;
}
#widemenu ul li:hover {
	background-color: #BBBBBB;
}
.style1 {
 	FONT-FAMILY: Verdana, helvetica,  clean;
 	FONT-SIZE: 16pt;
	COLOR: #083194;
	text-align: center;
}
.style2 {
	text-align: center;
}
.align-right {
	float: right;
	margin: 0 0 15px 15px;
}
.align-left {
	float: left;
	margin: 0 15px 15px 0;
}
</style>